Bug 170999 - Descripton ends with a forward reference
Descripton ends with a forward reference
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: avalon-framework (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Deepak Bhole
: EasyFix, StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-17 05:22 EDT by Göran Uddeborg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 13:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2005-10-17 05:22:29 EDT
Description of problem:
The package description ends with a sentence: "This documentation introduces you
to those patterns, interfaces and relationships."  Obviously, it refers to a
continuation which isn't included in the description.  I suppose it was taken
from the top of a longer document.  Removing the last sentence completely is a
simple way to fix this.

Version-Release number of selected component (if applicable):
CVS version 1.46 of desc.pot.

Note You need to log in before you can comment on or make changes to this bug.